body {
   color: #520b19;
   background-color: #a2c9ea;
   padding-left: 11em;
   font-family: Georgia, Times, serif;
}

#navbar {
   position: fixed;
   top: 1em;
   left: 1em;
   width: 9em;
   list-style-type: none;
   padding: 0;
   margin: 0;
}

#navbar li {
   background: #9daecc;
   margin: 0.5em 0;
   padding: 0.3em;
   list-style-type: none;
   border-left: 0.5em solid;
   border-color: #455d79;
   width: 6em;
   float: left;
}

#navbar a:link {
   text-decoration: none;
   width: 5em;
   display: block;
}

#navbar a:hover {
   background: #d8d8e2;
   transition: background-color 80ms linear;
   -webkit-transition: background-color 80ms linear;
   -moz-transition: background-color 80ms linear;
   -o-transition: background-color 80ms linear;
   -ms-transition: background-color 80ms linear;
}

#navbar li:hover {
   border-color: #d8d8e2;
   transition: border-color 100ms linear;
   -webkit-transition: border-color 100ms linear;
   -moz-transition: border-color 100ms linear;
   -o-transition: border-color 100ms linear;
   -ms-transition: border-color 100ms linear;
}

#tt {
   color: #b51b41;
   margin-top:-2em;
   margin-bottom:-1em;
   margin-left: 1em;
   white-space: pre;
   font-family: Monospace, Courier, sans-serif;
   font-size: 80%;
}

a:link {
   color: blue;
}
a:visited {
   color: #520b19;
}

h1 {
   font-family: Helvetica, Geneva, Arial, sans-serif;
}
